Bug 12421 - New version of SciLab
New version of SciLab
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: scilab (Show other bugs)
6.2
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-18 13:26 EDT by Jean Berthomieu
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-18 17:50:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean Berthomieu 2000-06-18 13:26:43 EDT
A new version of scilab-2.5 is available (RPM) from:

ftp://ftp.inria.fr/INRIA/Projects/Meta2/Scilab/distributions/scilab-2.5-0.i386.rpm>

It could be included in Rawhide and next version of Powertools.
Comment 1 Trond Eivind Glomsrxd 2000-06-18 17:50:05 EDT
I've been trying to, but their build system is bad. Really bad. But I am working
on it...
Comment 2 Trond Eivind Glomsrxd 2000-06-26 09:39:39 EDT
I've built it for the powertools in rawhide

Note You need to log in before you can comment on or make changes to this bug.